tvariant.h File Reference
`#include <sstream>`
`#include "tlist.h"`
`#include "tmap.h"`
`#include "taglib_export.h"`
Include dependency graph for tvariant.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::Variant
| An implicitly shared discriminated union. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.

## Typedefs

using | TagLib::VariantList = TagLib::List<TagLib::Variant>
using | TagLib::VariantMap = TagLib::Map<TagLib::String, TagLib::Variant>